
.area-header {position:absolute; width:100%; left:50%; margin-left:-50%; }
.area-logo { position:absolute; z-index:9; }
.area-telefono { position:absolute; z-index:9;  }
.social { position:absolute; z-index:9;}

.navbar-inverse .navbar-nav > li > a { font-family: "Lexend Deca", sans-serif; font-weight: 700; font-style: normal; font-optical-sizing: auto; color:#131b3a; }
.navbar-inverse .navbar-nav > li > a:hover { color:#88cbce;  }
.navbar-inverse .navbar-nav > li > a:focus { color:#88cbce; }
.navbar { border-radius: 0px; border:0px; margin-bottom:0px; background-color:transparent; z-index:8; }
.navbar-inverse { border-color:transparent; z-index:8; }
.navbar-collapse {  padding-left: 0px; min-height:auto; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: transparent; z-index:8; }
.navbar-inverse .navbar-toggle { border-color: transparent; }
.navbar-toggle { background-color: transparent; margin-right:15px; margin-bottom:0px; margin-top:20px; padding-bottom:5px; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: transparent; }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color:transparent;}
.navbar-inverse .navbar-toggle .icon-bar { background-color: #131b3a; }
.navbar-inverse .navbar-toggle .icon-bar hover{ background-color: #131b3a; }
.navbar-toggle .icon-bar { width: 28px; }
.navbar-collapse { padding-right:0px; }
.dropdown-menu { z-index:999999; background-color:#ffffff; }
.dropdown-menu > li > a { font-family: "Belleza", sans-serif; font-weight: 400; font-style: normal; color:#000000; }
.nav-tabs { border-bottom: 0px; float:right; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border: 0px; padding-top:0px; text-decoration:none; }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus { color: #000; }




@media (max-width:767px) {

.area-header { min-height:180px; position: relative; }
.area-logo { top:30px; position:relative; text-align: center; }
.img-logo { width:auto; height:auto; }

.area-telefono { left:50%; margin-left:525px; top:30px; }


.navbar-nav { padding-left:0px; padding-top:20px;  float:left; }
.navbar-inverse .navbar-nav > li > a { font-size:16px;  }
.navbar { padding-top:20px; }
.nav > li > a { padding: 10px 0px 0 25px; }

 }

@media(min-width:768px) and (max-width:991px) {




 }

@media(min-width:992px) {

.area-header { height:180px; }
.area-logo { top:30px; }
.img-logo { width:auto; height:auto; }

.area-telefono { left:50%; margin-left:525px; top:30px; }


.navbar-nav { padding-left:0px; padding-top:50px;  float:right; }
.navbar-inverse .navbar-nav > li > a { font-size:16px;  }
.navbar { padding-top:50px; }
.nav > li > a { padding: 0px 14px 0 25px; }


 }

@media(min-width:1200px) {
.area-header { height:180px; }
.area-logo { top:30px; }
.img-logo { width:auto; height:auto; }

.area-telefono { left:50%; margin-left:525px; top:30px; }


.navbar-nav { padding-left:0px; padding-top:50px;  float:right; }
.navbar-inverse .navbar-nav > li > a { font-size:16px;  }
.navbar { padding-top:50px; }
.nav > li > a { padding: 0px 14px 0 25px; }


 }

